﻿

@font-face {
  font-family: 'dinregular';
  src:  url('/assets/fonts/FFDin/DIN.ttf') format('opentype');
  }

@font-face {
  font-family: 'dinlight';
  src:  url('/assets/fonts/FFDin/DIN Light.ttf') format('opentype');
  }

.alpha {
	padding-left:0 !important;
}
.omega{
	padding-right:0 !important;
}

/*Tooltips*/
.tooltip-actividad {
		position: relative;
		display: inline-block;
}
.tooltip-actividad .tooltiptext-actividad {
		visibility: hidden;
		width: 120px;
		background-color: black;
		color: #fff;
		text-align: center;
		border-radius: 6px;
		padding: 5px 0;
		position: absolute;
		z-index: 1;
}
.tooltip-actividad:hover .tooltiptext-actividad {
	visibility: visible;
}

/*Pagina agenda*/
.contenedor-agenda {
    border-left: 2px solid #10a9cb;
    padding-left: 25px;
}
.contenedor-agenda table tr td{
	color:#1d3d87;
	font-size:14px;
	font-family: Arial, “Helvetica Neue”, Helvetica, sans-serif;
}
.contenedor-agenda table tr td:nth-child(even) {
    color: #565656;
}
.contenedor-agenda .tooltiptext-actividad {
    background: #f2fcff;
    border-radius: 0;
    color: #0189a7;
    border: 1px solid #10a9cb;
}
.contenedor-agenda .tooltiptext-actividad {
    background: #f2fcff;
    border-radius: 0;
    color: #0189a7;
    border: 1px solid #10a9cb;
    width: 300px;
    padding: 10px;
    text-align: left;
}
.zona-frase-inspiradora span {
        font-size: 30px;

    line-height: normal;
    color: #3c3c3b;
    text-align: right;
}
span.frase-inspiradora {
	background: url("/EventoProveedores2017/PublishingImages/bg-frase.png") 0 140px no-repeat;
	padding-top: 110px;
    display: block;
    color: #0033a0;
}
.title-frase span {
    margin-top: 20px;
    display: block;
}
.zona-frase-inspiradora img {
    margin: 20px 0 0;
    float: right;
}

/*Botonera inferior*/
.access-down {
    margin-top: 30px;
}
.access-down span {
    color: #1d3d87;

    text-transform: uppercase;
    font-weight: 600;
    font-size: 19px;
    display: block;
}
.access-down a {
    font-size: 16px;

    color: #515050;
    font-weight: 600;
    display: block;
}
.access-down a:visited{
	color: #515050;
}
.access-down a:hover {
    text-decoration: none;
    color: #10a9cb;
}
.access-down .col-md-3:first-child {
    border-left: none;
}
.access-down .col-md-3 {
    border-left: 1px solid #10a9cb;
    margin-top: 20px;
}

.icon-down {
    height: 45px;
    width: 45px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    display: block;
}
.btn-agenda{
	background: url("/EventoProveedores2017/PublishingImages/icon-agenda.png");
}
.btn-inscripcion{
	background: url("/EventoProveedores2017/PublishingImages/icon-formulario.png");
}
.btn-preguntas{
	background: url("/EventoProveedores2017/PublishingImages/icon-preguntas.png");
}
.btn-contactenos{
	background: url("/EventoProveedores2017/PublishingImages/icon-contacto.png");
}
.btn-inscripcion:hover,
.btn-preguntas:hover,
.btn-contactenos:hover  {
    background-position: 0 -45px;
}
.access-down .inactive a {
    color: #b2b2b1;
}
.access-down .inactive span {
    color: #b2b2b1;
}
.access-down .inactive .icon-down{
	background-position: 0 -45px;
}
.accesos-agenda .access-down {
    margin-top:-70px;
}
.accesos-agenda .access-down a {
    font-size: 13px;
}
.inactive .icon-down:hover {
    background-position: 0 0;
}
.access-down .inactive span:hover {
    color: #1d3d87;
}

/*Pagina preguntas frecuentes*/
.accesos-preguntas a{
	text-decoration:underline;
}
.accesos-preguntas .access-down a {
    font-size: 15px;
}

#id-acordeon-evento-secundario .panel-default {
    padding: 0;
    border-radius: 0;
}
#id-acordeon-evento-secundario  .panel-heading {
    background: #f1f1f1;
    border-radius: 0;
}
#id-acordeon-evento-secundario  .panel-default > .panel-heading > .panel-title a {
    color: #0033a0 !important;
    text-decoration: none;
}
#id-acordeon-evento-secundario  .panel-default > .panel-heading > .panel-title a:hover {
    color: #000 !important;
}
#id-acordeon-evento-secundario .panel-default > .panel-heading > .panel-title a:active,
#id-acordeon-evento-secundario .panel-default > .panel-heading > .panel-title a:focus {
    outline: 0;
    text-decoration: none;
}

/* Formulario */
.alpha{
	padding-left:0;
}
.omega{
	padding-right:0;
}
.form-horizontal {
    float: left;
    position: relative;
    /*padding-bottom: 255px; */
    height: auto;
}
.form-horizontal .form-group {
    margin-left: 0 !important;
    margin-right: 0 !important;
    /*height: 70px; */
    min-height: 80px;
}
.formulario-inscripcion h1 {
    margin-bottom: 25px;
    font-size: 21px;
    color: #090909;
    border-bottom: 1px solid #00afc8;

}
.formulario-inscripcion input[type=text],
.formulario-inscripcion select,
.formulario-inscripcion textarea {
    border-radius: 0;
    padding: 5px 8px;
    margin-top: 0;
}
.formulario-inscripcion textarea{
	resize: vertical;
}
.formulario-inscripcion .form-horizontal label {
    padding-top: 0;
    margin-bottom: 5px;
    font-size:14px !important;
    color:#333;
    font-weight: 100;
}
.formulario-inscripcion .checkbox input[type=checkbox] {
    margin-left: 0;
}
.formulario-inscripcion .select2-container--default .select2-selection--single {
    border-radius: 0;
    height: 34px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    border-color: #ccc;
    font-size: 15px;
    padding: 3px 0 0 0;
}
.formulario-inscripcion .select2-container {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    position: relative;
    vertical-align: middle;
    width: 100%!important;
}
.zona-autorizacion {
    border-top: 1px solid #e9e9e9;
    padding-top: 30px;
    margin-top: 10px;
    font-size:12px;
}
.zona-autorizacion span.condiciones {
    width: 2%;
    float: left;
}
.zona-autorizacion p.parrafo-condiciones {
    width: 98%;
    float: left;
}
input[type="submit"].btns {
    border-radius: 6px;
    font-family: 'dinregular';
    font-size: 16px;
    border: 0;
    padding: 12px;
    color: #fff;
    margin: 0;
}
input[type="submit"].btns-primary {
    background: #00afc8;
}
input[type="submit"].btns-primary:hover{
	background:#5b5b5b;
}
.botonera {
    text-align: center !important;
}
.botonera input[type="submit"] {
    border-top: 0;
    border-bottom: 0;
    margin: 0;
    font-size: 16px;
    padding: 0 0;
    text-transform: uppercase;
    color: #10a9cb;
    font-weight: 500;
}
.botonera input[type="submit"]:hover {
    background: none;
    color: #13398c;
}
.control-requerido {
    font-style: italic;
    margin-top: 5px;
    color: crimson;
}
.introduccion{
	padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
    background-color: #f8f8f8;
}

/*Botonera inferior*/
.access-down {
    margin-top: 30px;
}
.access-down span {
    color: #1d3d87;

    text-transform: uppercase;
    font-weight: 600;
    font-size: 19px;
    display: block;
}
.access-down a {
    font-size: 16px;

    color: #515050;
    font-weight: 600;
    display: block;
}
.access-down a:hover {
    text-decoration: none;
    color: #10a9cb;
}
.access-down .col-md-4:first-child {
    border-left: none;
}
.access-down .col-md-4 {
    border-left: 1px solid #10a9cb;
}

.icon-down {
    height: 45px;
    width: 45px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    display: block;
}
.btn-inscripcion{
	background: url("http://labadminproveedor.sura.com/EventoProveedores2017/PublishingImages/icon-formulario.png");
}
.btn-preguntas{
	background: url("http://labadminproveedor.sura.com/EventoProveedores2017/PublishingImages/icon-preguntas.png");
}
.btn-contactenos{
	background: url("http://labadminproveedor.sura.com/EventoProveedores2017/PublishingImages/icon-contacto.png");
}
.btn-inscripcion:hover,
.btn-preguntas:hover,
.btn-contactenos:hover  {
    background-position: 0 -45px;
}
.access-down .inactive a {
    color: #b2b2b1;
}
.access-down .inactive span {
    color: #b2b2b1;
}
.access-down .inactive .icon-down{
	background-position: 0 -45px;
}
.access-down .inactive a:hover{
	color: #10a9cb;
}
.inactive .icon-down:hover {
    background-position: 0 0;
}
.access-down .inactive span:hover {
    color: #1d3d87;
}
.access-down .inactive a:hover{
	color:#515050;
}
.introduccion {
    background-color: #f8f8f8;
    padding: 15px;
    margin-bottom: 20px;
    font-size: 14px;
}


/*Media Query*/

@media screen and (max-width: 768px){
.omega{
	padding-right:0 !important;
	text-align: center;
	}
}

@media (max-width: 480px){
.accesos-agenda .access-down {
    margin-top:-10px !important;
    }
}

@media (max-width: 375px){
.accesos-agenda .access-down {
    margin-top:35px !important;
    }
.omega{
	padding-right:0 !important;
	text-align: center;
	}
}

@media (max-width: 320px){
/*Botonera inferior*/
.accesos-agenda .access-down {
    margin-top:25px !important;
	}
.access-down {
    margin-top: 50px !important;
	}
.zona-autorizacion {
    border-top: 1px solid #e9e9e9;
    padding-top: 30px;
    margin-top: 110px;
    font-size: 12px;
	}
.omega{
	padding-right:0 !important;
	text-align: center;
	}
}
